Subject: Re: Small oven for painting metal objects?

From: [email-masked]
Date: Thu, 6 Jun 1996 23:17:23 GMT

Jonathan M. Elson ([email-masked]) wrote:
: Andy Dingley ([email-masked]) wrote:
: : The moving finger of [email-masked] (Jonathan M. Elson)
: : having written:

: : >The primer may now be outlawed due to the Chromium, but there should be
: : >a replacement. 
: <snip>
: : BTW - I painted my monitor case with ZnCr "chrome yellow" paint. I
: : hate that bland office beige colour.

: Funny thing - I was familiar with that bright yellow chromate, I've seen
: lots of it on aircraft parts for years.  But the stuff supplied to me as
: Chromate Wash primer was rust red/brown. Maybe it was already reformulated
: to do without chromium, and the only chromium left is in the name.  This
: was about 1987 or so, I guess.

  God, that brings back memories.  I remember spending hours painting the 
insides of all my model airplanes with "zinc chromate green"